Subject: DSTE over Bundle RE: Agenda for TEWG @ IETF 56 (fwd)

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Thu, 13 Mar 2003 12:19:39 -0000

Ed, Jim,

As per my earlier request to you, we would like to have a very short
slot on "draft-sivabalan-diff-te-bundling-01.txt".
For memory, -00 was presented in Atlanta.

Thanks

Francois

>> -----Original Message-----
>> From: Edward Kern [mailto:[email-masked]] 
>> Sent: 12 March 2003 21:03
>> To: Ash, Gerald R (Jerry), ALABS; Jim Boyle
>> Cc: Ash, Gerald R (Jerry), ALABS; [email-masked]; 
>> Wijnen, Bert (Bert); Scott Bradner; Lai, Wai S (Waisum), ALABS
>> Subject: RE: Agenda for TEWG @ IETF 56 (fwd)
>> 
>> 
>> 
>> 
>> 
>> 
>> > You didn't ask for suggested agenda items
>> 
>> Your correct we didn't.
>> 
>> 
>> > (I guess it's your prerogative
>> > to just decree the agenda)
>> 
>> Your again correct, it is.
>> 
>> >, but here are suggestions anyway.
>> >
>> >> 30		Diffserv TE			Francois
>> >> 		- Requirements
>> >> 		- Protocol
>> >> 		- BC Models
>> >> 		  - Russian
>> >> 		  - MAM
>> >
>> > Most of the on-going discussion/issues relative to DSTE is 
>> on BC models,
>> > including MAR
>> > 
>> http://ietf.org/internet-drafts/draft-ash-mpls-dste-bcmodel-m
>> ax-alloc-res
>> > v-01.txt.  So I think MAR should be included in the BC 
>> models discussion
>> > (per attached email).  There's been a fair amount of 
>> discussion of MAR on
>> > the list, I don't think you should just ignore it.
>> 
>> 
>> Not ignored it just didn't make the list because it has not 
>> had as much 
>> discussion
>> as the others.  I have no issue tacking MAR on the end though.
>> 
>> 
>> >
>> > Furthermore, I don't think it's appropriate to designate 
>> Francois to
>> > discuss Wai Sum's I-D on MAM
>> > http://www.ietf.org/internet-drafts/draft-wlai-tewg-bcmodel-01.txt.
>> 
>> Francois is leading the overall discussion like he has done 
>> in the past. 
>> It wasn't
>> his intent or our desire to have him discussing other 
>> authors papers unless 
>> they are
>> not present.  Wai Sum is of course more then welcome to lead 
>> the discussion 
>> around MAM.
>> 
>> 
>> >
>> > I suggest some of the time allocated to Francois' 
>> discussion be allocated
>> > to Wai Sum and me for discussion of MAM & MAR, respectively.
>> 
>> A section of time will be made available consistant with the 
>> time given to 
>> others, it
>> may or may not be carved from francois's time.
>> 
>> 
>> 
>> >> 45		Multi Area / Multi AS TE
>> >> 		- Operational perspective	Anyone?
>> >> 		- draft-zhang update		Zhang
>> >
>> > Good to see multi-area TE back in the TEWG discussion.  
>> Perhaps it's time
>> > to resurrect the multi-area TE requirements:
>> > 
>> http://www1.ietf.org/mail-archive/ietf->>
announce/Current/msg15882.html
>> > expired, but still available at:
>> > 
>> http://www.watersprings.org/links/mlr/id/draft-ash-multi-area
-te-reqmts-0
> 1.txt

Since this is not a request for time I wont speak of it besides to say I

have
no burning desire to drag out expired drafts.

Ed